.sticker {
    opacity:0.9;
    width: 15em;
    height: 10em;
    margin: 0em;

    background: #600;
    border-radius: .5em;
    transform: rotate(356deg);
    -webkit-transform: rotate(355deg);
    -moz-transform: rotate(355deg);
    -ms-transform: rotate(355deg);
    -o-transform: rotate(355deg);
	position:absolute;
	top:10px;
	left:10px;
	z-index:1500;
}
.sticker .title {
    height: 4em;
    padding-top: 1%;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
}

.sticker .hello {
    padding: 0%; 
    margin: 0%;
    font-size: 2em;
    letter-spacing: 0.4em;
}
.sticker .name {
    padding: 0%; 
    margin: 0%;
    font-size: 1.5em;
}
.sticker .text {
    background: #fff;    
    height: 4.2em;
    padding-top: 2%;
    font-family: "Nothing You Could Do", "Arial", cursive;
    text-align: center;
	color:00a;

}
.sticker .written {
    margin: 0%;
    padding-top: 2%;
    font-size: 3em;
    font-weight: bold;
}    